Subject: [lojban] Re: What the heck is this crap?

From: "And Rosta" <[email-masked]>
Date: Wed, 6 Nov 2002 23:41:55 -0000

xod:
> On Wed, 6 Nov 2002, Robin Lee Powell wrote:
> 
> > On Wed, Nov 06, 2002 at 02:36:21AM -0000, And Rosta wrote:
> > > But I wouldn't expect you or (hypothetically) me or anyone, when
> > > *speaking* Lojban, to get the scope right, or even, for that matter,
> > > to get uncontroversial things like terminators right 
> >
> > Heh 
> >
> > You know, that's a good point. Makes me feel a bit better 
> 
> If sumti order affects meaning, even without any lo sumti, then yes, it is
> another level of meaning to keep track of, which will certainly slow my
> speech down noticeably 

But who on earth would notice if you got the sumti order wrong? None
of us are fluent enough to notice in real time speech (are we?). I
suppose you're just saying that you want to train yourself into
Good Habits, which is very commendable.

--And.